/* ======================================= */
/* HOME */
/* ======================================= */

/* Home hero video banner */
.hero-banner-with-list__title {
    font-size: var(--headering-font-size-2);
    color: var(--brand-color-white);
}

.hero-banner-with-list__list-item,
.hero-banner-with-list__container .btn {
    color: var(--brand-color-white);
    font-weight: var(--brand-btn-font-weight);
    padding-left: 12px;
    font-size: 18px;
}

.hero-banner-with-list__container .btn:before {
    background-color: var(--brand-color-primary);
    background-image: url('/wp-content/themes/evolut-starter/assets/brand-btn-gradient.png');
    background-position: 0% 50%;
    background-size: cover;
    left: -100%;
}

.hero-banner-with-list__container .btn:hover::before {
    transform: translateX(50%);
}

.hero-banner-with-list__container .btn:hover svg {
    color: var(--brand-color-black);
}

.hero-banner-with-list__list-item:not(.btn):hover {
    color: var(--brand-color-secondary);
}

.hero-banner-with-list__corner {
    display: none;
}

.hero-banner-with-list__list-item:not(.btn):not(:last-child) {
    border-bottom: 1px solid rgba(var(--brand-color-white-rgb), 0.15);
}

@media (min-width: 1024px) {
    .hero-banner-with-list {
        --section-padding-gap-size: 120px;

        height: auto;
        align-items: center;
        padding-top: calc(var(--topbar-height) + var(--section-padding-gap-size));
        padding-bottom: var(--section-padding-gap-size);
    }
}

/* Home hero banners for shop links */
.image-slider__item-sub-title,
.image-slider__item-title--white,
.hero-banner__title {
    color: var(--brand-color-white);
}
.hero-banner__btn.btn {
    padding: var(--brand-btn-padding-md);
    gap: var(--brand-btn-gap-md);
    font-size: var(--brand-btn-font-size-md);
    background: var(--brand-color-secondary);
    color: var(--brand-color-black) !important;
}

.hero-banner__btn.btn:hover {
    background: var(--brand-color-primary);
    color: var(--brand-color-white) !important;
}

.hero-banner__btn.btn:before {
    display: none;
}

/* JC Info graphic */
.jetcharge-graph__menu-item {
    display: flex;
    justify-content: flex-start;
    text-align: left;
    line-height: 1.5;
    padding: 10px 0;
}

.jetcharge-graph__menu-item::before,
.jetcharge-graph[data-active-item="1"] .jetcharge-graph__menu-item:nth-child(1),
.jetcharge-graph[data-active-item="2"] .jetcharge-graph__menu-item:nth-child(2),
.jetcharge-graph[data-active-item="3"] .jetcharge-graph__menu-item:nth-child(3),
.jetcharge-graph[data-active-item="4"] .jetcharge-graph__menu-item:nth-child(4),
.jetcharge-graph[data-active-item="5"] .jetcharge-graph__menu-item:nth-child(5),
.jetcharge-graph[data-active-item="6"] .jetcharge-graph__menu-item:nth-child(6),
.jetcharge-graph[data-active-item="7"] .jetcharge-graph__menu-item:nth-child(7),
.jetcharge-graph[data-active-item="8"] .jetcharge-graph__menu-item:nth-child(8),
.jetcharge-graph[data-active-item="9"] .jetcharge-graph__menu-item:nth-child(9),
.jetcharge-graph__menu-item:hover {
    display: flex;
    color: var(--brand-color-primary);
    font-weight: 600;
}

.jetcharge-graph__title.heading--h2 {
    margin-bottom: 1.5em;
}

.jetcharge-graph__desc-item-title {
    font-size: 24px;
}

.jetcharge-graph__desc-item-text {
    font-weight: 400;
    color: rgba(var(--brand-color-black-rgb), 0.6);
}

@media (max-width: 1023px) {
    .jetcharge-graph__menu-item {
        display: none;
    }

    .jetcharge-graph {
        padding: 0;
    }
}

.jetcharge-graph__desc-item-btn.btn {
    padding: var(--brand-btn-padding-md);
    gap: var(--brand-btn-gap-md);
    font-size: var(--brand-btn-font-size-md);
}

/* Homepage counters */
.home-counters .wp-block-boldblocks-counting-number {
    font-size: var(--headering-font-size-2);
    font-family: var(--brand-heading-font, sans-serif);
    font-weight: 400;
}

/* Homepage image slider */
.image-slider__item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(var(--brand-color-black-rgb), 0.4);
    z-index: 1;
}

.image-slider__item-container {
    position: relative;
    z-index: 2;
}

.image-slider__item-sub-title {
    font-size: var(--headering-font-size-4);
}

.image-slider__nav {
    z-index: 3;
}

.slider__nav-item {
    --width: 20px;
    --height: 18px;
    --background-color: transparent;
    --shape-border-colour: rgba(var(--brand-color-white-rgb), 0.6);
    --shape-border-width: 2px;
    --shape-color: transparent;

    --active-width: 20px;
    --active-height: 18px;
    --active-background-color: transparent;
    --active-shape-border-colour: var(--brand-color-tertiary);
    --active-shape-border-width: 2px;
    --active-shape-color: var(--brand-color-tertiary);

    width: var(--width);
    height: var(--height);
    background-color: var(--background-color);
    border: 0;
    padding: 0;
    cursor: pointer;
}

.slider__nav-item svg path {
    width: var(--width);
    height: var(--height);
    fill: var(--shape-color);
    stroke: var(--shape-border-colour);
    stroke-width: var(--shape-border-width);
}

.slider[data-slide="1"] .slider__nav-item:nth-child(1) svg path,
.slider[data-slide="2"] .slider__nav-item:nth-child(2) svg path,
.slider[data-slide="3"] .slider__nav-item:nth-child(3) svg path,
.slider[data-slide="4"] .slider__nav-item:nth-child(4) svg path,
.slider[data-slide="5"] .slider__nav-item:nth-child(5) svg path,
.slider[data-slide="6"] .slider__nav-item:nth-child(6) svg path,
.slider[data-slide="7"] .slider__nav-item:nth-child(7) svg path,
.slider[data-slide="8"] .slider__nav-item:nth-child(8) svg path,
.slider[data-slide="9"] .slider__nav-item:nth-child(9) svg path,
.slider[data-slide="10"] .slider__nav-item:nth-child(10) svg path {
    width: var(--active-width);
    height: var(--active-height);
    fill: var(--active-shape-color);
    stroke: var(--active-shape-border-colour);
    stroke-width: var(--active-shape-border-width);
}

.image-slider__item-btn.btn:after {
    content: "";
    background-image: var(--brand-white-arrow-svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
}

/* Map section */
.australia-map a path {
    stroke: var(--brand-color-primary);
    stroke-width: 1;
    fill: #F2A289;
}
.australia-map .state:hover path {
    fill: var(--brand-color-black);
}

/* Home Link Cards */
.link-cards-slider__title span {
    color: var(--brand-color-primary);
}

.link-cards-slider__item-icon {
    display: none;
}

.link-cards-slider__item-title {
    font-size: var(--headering-font-size-4);
}

.link-cards-slider__item-text {
    color: rgba(var(--brand-color-black-rgb), 0.6);
}

.link-cards-slider__item.draggable-content__item--dragged, .link-cards-slider__item:hover {
    background: var(--brand-color-primary);
}

.link-cards-slider__item:hover .link-cards-slider__item-title {
    color: var(--brand-color-white);
}

.link-cards-slider__item:hover .link-cards-slider__item-text {
    color: rgba(var(--brand-color-white-rgb), 0.9);
}

/* Footer hero section */
.hero-banner.section.section--no-top-space {
    margin-bottom: 0;
}

.image-showcase__title.heading--h1 {
    font-size: var(--headering-font-size-2);
}